Archi Forum

Archived Boards => ArchiMate (Read only) => Topic started by: moathar on July 25, 2016, 09:33:52 AM

Title: New to Archimate - should I look at 3.0 or 2.1?
Post by: moathar on July 25, 2016, 09:33:52 AM
I understand (from other discussions) that it will be a fair amount of effort to support Archimate 3.0 in Archi. My dilemma is whether to go straight to version 3.0 and wait for Archi to catch-up or start with 2.1 which Archi currently supports. 

With the first approach (no tool support), I won't be able to create any models in the near future. With the second approach, I am concerned that I'll end up recreating the models when Archi begins to support 3.0 - unless there is an easy migration mechanism (in Archi) from 2.1 to 3. 

TOGAF is my main motivation (SOA-RA in particular) which archimate 3.0 appears to be aligned better with.

would welcome any suggestions.

best regards

m.a
Title: Re: New to Archimate - should I look at 3.0 or 2.1?
Post by: Phil Beauvoir on July 25, 2016, 09:37:59 AM
Hi,

If/When Archi supports 3.0 there will be an import Archi 2.1 files function. I would hope also the same for the ArchiMate exchange file format.

Phil
Title: Re: New to Archimate - should I look at 3.0 or 2.1?
Post by: moathar on July 25, 2016, 09:47:27 AM
That's reassuring. Thanks :-)